@font-face {
    font-family: 'Museo700';
    src: url('fonts/MuseoSans_700.eot?#iefix') format('embedded-opentype'),  url('fonts/MuseoSans_700.otf')  format('opentype'),
    url('fonts/MuseoSans_700.woff') format('woff'), url('fonts/MuseoSans_700.ttf')  format('truetype'), url('fonts/MuseoSans_700.svg#MuseoSans_700') format('svg');
    font-weight: normal;
    font-style: normal;
}

.container #single-tab .et_pb_tabs_controls li{background: transparent; padding: 0; border-color: transparent;}
.container #single-tab .et_pb_tabs_controls li a{font-weight: normal; padding: 0 14px 0; margin-bottom: 17px; display: inline-block; vertical-align: top; font-size: 17px; font-family: 'Museo700';}
.container #single-tab .et_pb_tabs_controls li.et_pb_tab_active{padding: 0; bottom: 0;}
.container #single-tab .et_pb_tabs_controls li.et_pb_tab_active a,
.container #single-tab .et_pb_tabs_controls li a:hover,
.container #single-tab .et_pb_tabs_controls li a:focus{display: inline-block; vertical-align: top; background: #0055a5; border-radius: 10px; color: #fff !important;}
.container #single-tab .et_pb_module{border-color: transparent;}
body.single-product #main-content p{font-size: 16px; font-family: 'Museo700'; font-weight: normal;}
body.single-product #main-content ul li{font-size: 16px; font-family: 'Museo700'; font-weight: normal;}
body .single-banner-container{display: inline-block; width: 100%; padding: 12% 0 4% 0; background-size: 100%; background-repeat: no-repeat;}
body .single-banner-container h3 p{color: #fff; line-height: normal; font-size: 50px; text-transform: uppercase; font-family: "museo-sans",sans-serif !important; font-weight:900 !important;}
body .single-banner-container img{width: 100%;}
body.single-product #page-container{padding-top: 0 !important;}
body.single-product .header-outer{/*position: absolute;*/ width: 100%;}
body .header-outer{position: relative; z-index: 5;}

.single-outer-container{padding-top: 0;}
.product-title{/*font-family: 'Museo900-Regular'; */ font-family: "museo-sans",sans-serif !important; font-weight:900 !important; font-size: 30px !important; margin: 0; padding-bottom: 20px;}
.single-outer-container .et_pb_tabs_controls{position: absolute; width: 100%; background: transparent;}
.single-outer-container .et_pb_column_3_4{position: relative;}
.single-outer-container .et_pb_all_tabs{margin-top: 40px; padding-left: 0; padding-right: 0;}
.attributes-container{margin-top: 70px;}
.attributes-container h4{text-transform: uppercase; font-size: 17px; font-family: 'Museo700'; font-weight: normal;}
.attributes-container ul{padding: 0;}
.attributes-container ul li{font-size: 16px; font-family: 'Museo700'; font-weight: normal; padding-left: 20px; list-style: none; background-image: url('images/check_blue.png'); background-position: center left; background-repeat: no-repeat;}

body.single-product #main-content .container:before{width: 0;}

body .tab-container .tab-item .title-outer-container{background: #024e95; padding: 13px 20px; text-transform: uppercase; position: relative;}
body .tab-container .tab-item .title-outer-container h4{color: #fff; padding-bottom: 0; font-size: 35px; font-family: "museo-sans",sans-serif !important; font-weight:900 !important;}
body .tab-container .tab-item .title-outer-container h4:after{background-image: url('images/remove.svg'); content: ''; width: 66px; height: 61px; background-repeat: no-repeat; background-position: center center; background-color: #3571aa; position: absolute; right: 0; top: 0; background-size:28px;}
body .tab-container .tab-item .title-outer-container.not_active h4:after{background-image: url('images/add.svg');}
body .tab-container .tab-item .tab-content{padding: 20px;}
body .faq-item{margin-bottom: 15px;}
body .faq-title-container h3{ font-size: 17px; font-family: 'Museo700'; font-weight: normal;}
body .faq-title-container h3:before{display: inline-block; margin-right: 0px; content: ''; background-image: url('images/plus_blue.png'); background-repeat: no-repeat; background-position: center center; width: 15px; height: 15px;position:absolute;left:0px;}
body .faq-title-container.not_active h3:before{background-image: url('images/minus_blue.png');}body .faq-text-content { display: none; }
body .faq-text-content p{font-style: italic; }
body .single-tab-mobile{display: none;}

body .about-container-outer{display: table; width: 100%; max-width: 1220px; margin: 0 auto;}
/*body .about-container-outer .header-banner{margin-top: -8%;}*/
body.page-template-tpl_about .entry-content h1,
body.page-template-tpl_has_top_image h1,
body.page-template-tpl_problem-solver h1.main_title{font-family: "museo-sans",sans-serif !important; font-weight:900 !important;}
body.page-template-tpl_about .entry-content p,
body.page-template-tpl_has_top_image .entry-content p{font-size: 18px; font-family: 'Museo700';}
body.page-template-tpl_problem-solver h1.main_title{margin-bottom: 30px;}

body.page-template-tpl_about #et-main-area,
body.page-template-tpl_has_top_image #et-main-area,
body.page-template-tpl_problem-solver #et-main-area{background-image: url('images/bar_bg.jpg'); background-repeat: repeat-x;background-position: center 50px;}
body.page-template-tpl_has_top_image #main-content .container{padding-top: 54px;}
body.page-template-tpl_has_top_image #main-content .entry-title{margin-bottom: 30px;}
body .logo-ul{padding: 0;}
body .logo-ul li{display: inline-block; width: 19%; padding-right: 7px; margin-bottom: 46px;}
body .logo-ul li img{width: 100%;}

body .rio-video-gallery-container-shortcode article figure{max-width: 240px; margin: 0px auto; display: table; float: none;}
body .rio-video-gallery-container-shortcode article figure a{background-image: url('images/play_icon.png'); background-color: transparent;}
body .rio-video-gallery-container-shortcode article.video-item header h3{color: #636363; font-size: 17px !important; font-family: "museo-sans",sans-serif !important; font-weight:900 !important; text-align: center; line-height: normal; padding-bottom: 0; margin-bottom: 0 !important;}
body .rio-video-gallery-container-shortcode article.video-item header{padding: 0px 10%; margin-top: 12px;}
body .rio-video-gallery-container-shortcode article.video-item{margin-bottom: 50px;}
body .rio-video-gallery-container-shortcode .popup-box h4{display: none;}
body .rio-video-gallery-container-shortcode .popup-box h3{font-size: 30px; max-width: 300px; margin: 0 auto; text-align: center; font-family: "museo-sans",sans-serif !important; font-weight:900 !important; color: #464646; padding: 20px 0 30px;}
body .rio-video-gallery-container-shortcode .poup_window{background: rgba(255,255,255,.5);}
.white-popup { position: relative; background: #FFF; padding: 20px; width: auto;  max-width: 910px; margin: 20px auto; }
body .problem-solver-container .row{display: inline-block; width: 100%; margin-bottom: 60px;}
/* body .problem-solver-container .row:last-child{margin-bottom: 0;} */
body .problem-solver-container .row .problem-item{width: 20%; display: inline-block; vertical-align: top; text-align: center;}
body .problem-solver-container .row .problem-item .text-container h3{font-size: 17px; text-transform: uppercase; font-family: "museo-sans",sans-serif !important; font-weight:900 !important;color: #636363; padding: 15px 0px;}
body .problem-solver-container .row .problem-item .text-container{font-size: 13px; font-family: 'Museo700'; padding: 0 10px; line-height: normal; margin-bottom: 20px;}
body .problem-solver-container .row .solution-link{font-size: 16px; font-family: "Museo700"; background: #0055a5; padding: 2px 12px; display: inline-block; border-radius: 15px; text-align: center; color: #fff; margin-top: 20px;}
body .white-popup .row{display: inline-block; width: 100%;text-align:center;}
body .white-popup > h3{font-size: 30px; text-align: center; font-family: "museo-sans",sans-serif !important; font-weight:900 !important; margin: 24px 0px 45px; padding-bottom: 0px; color: #464646; }
body .white-popup .row .solution-outer{display: inline-block; width: 20%; vertical-align: top; margin-bottom: 45px;}
body .white-popup .row .solution-outer .solution-item{text-align: center; padding: 0 15px;}
body .white-popup .row .solution-outer .solution-item .image-outer{width: auto; display: inline-block;}
body .white-popup .row .solution-outer .solution-item .bottom-border{width: 110px; margin: 13px auto 20px auto; display: inline-block; vertical-align: top;}
body .white-popup .row .solution-outer .solution-item h3{font-size: 17px;
font-family: "museo-sans",sans-serif !important; font-weight:900 !important; color: #636363; line-height: normal;}
body .white-popup .row .solution-outer .solution-item .text-container{line-height: normal; font-family: 'Museo700'; color: #636363; min-height: 100px; margin-bottom: 18px;min-height:150px;}
body .white-popup .row .solution-outer .solution-item a{color: #fff; padding: 4px 30px; border-radius: 15px; font-family: 'Museo700';}


@media screen and (max-width:980px) {
	body #top-menu {display: block;}
	.et_menu_container, #top-header #et-info {padding-right: 0 !important;}
	body .logo_container a{left: 0;}
	.et_header_style_left #logo, 
	.et_header_style_split #logo{max-width: 100%;}
	.et_header_style_left .et-search-form, 
	.et_header_style_split .et-search-form{width: 100% !important; max-width: 100% !important;}
	#top-header .et_search_form_container{width: 230px;}
	.container{width: 90%;}
	body .single-banner-container h3 p{font-size: 28px;}
	body .single-banner-container{padding: 16% 0 0% 0;}
	.single-outer-container .et_pb_tabs_controls{position: relative;}
	.single-outer-container .et_pb_all_tabs{margin-top: 0;}
	.single-outer-container .attributes-container{margin-top: 0;}
	.et_pb_text p {
    	font-size: 16px !important;
    	line-height: 20px !important;
	}
	.et_pb_post_title h1 {
	    font-size: 20.98px !important;
	    line-height: 25px !important;
	}	
	.et_pb_row, .et_pb_column .et_pb_row_inner {
	    padding: 0px !important;
	}
	.et_pb_row .et_pb_column .et_pb_module:last-child, .et_section_specialty .et_pb_row .et_pb_column .et_pb_module:last-child {
	    margin-bottom: 0 !important;
	}	
	.et_pb_column {
	    margin-bottom: 0px !important;
	}	

	#gform_wrapper_1.gform_wrapper {
	    margin-top: 40px !important;
	}	

}
@media screen and (max-width:960px) {
	.where-to-buy-container .one_half{width: 48% !important; float: left !important;  margin-right: 4% !important;}
	.where-to-buy-container .one_half.et_column_last{margin-right: 0 !important;}
}
@media screen and (max-width:767px) {
	body .rio-video-gallery-container-shortcode article.video-item{width: 100% !important;}
	body .rio-video-gallery-container-shortcode article figure{max-width: 100%;}
	body.page-template-tpl_has_top_image #main-content .entry-title{text-align: center;}
	body .single-tab-mobile{display: block;}
	body .single-outer-container{display: none;}
	body #top-menu {display: none;}
	.et_header_style_left .et-search-form, 
	.et_header_style_split .et-search-form{display: none;}
	#top-header{display: none;}
	.et_header_style_left .logo_container{position: relative; background: transparent;}
	.et_header_style_left .logo_container a{top: 0; position: relative;}
	#click-menu{z-index: 999;}
	header#main-header{z-index:99; background: #fff;}
	body .single-banner-container{display: none;}
	body.single-product .header-outer{position: relative;}
	body.single-product .image-container{display: inline-block; width: 100%; text-align: center;}
	body.single-product .product-title{text-align: center;}
	#main-footer .footer-widget{text-align: center;}
	#main-footer .footer-widget .et_pb_widget{float: none;}
	#main-footer .footer-widget .et-social-icons{float: none; text-align: center; max-width: 200px;     margin: 0 auto;}
	body .attributes-container .title-outer-container{background: #024e95; padding: 13px 20px; text-transform: uppercase; position: relative;}
	body .attributes-container .title-outer-container h4{color: #fff; padding-bottom: 0; font-size: 35px; font-family: "museo-sans",sans-serif !important; font-weight:900 !important;}
	body .attributes-container .title-outer-container h4:after{background-image: url('images/remove.svg'); content: ''; width: 66px; height: 61px; background-repeat: no-repeat; background-position: center center; background-size:28px; background-color: #3571aa; position: absolute; right: 0; top: 0;}
	body .attributes-container .title-outer-container.not_active h4:after{background-image: url('images/add.svg');}
	body .attributes-container ul{padding: 20px;}
	body .attributes-container.no-margin ul{padding: 0px;}
	body.page-template-tpl_about .entry-content h1,
	body.page-template-tpl_has_top_image .entry-content h1{text-align: center;}
	body.page-template-tpl_about .entry-content p,
	body.page-template-tpl_has_top_image p{text-align: center;}
	body.page-template-tpl_about .entry-content .et_pb_title_container,
	body.page-template-tpl_has_top_image .et_pb_title_container{width: 100%;}
	body .logo-ul li {display: inline-block;  width: 32%; padding-right: 7px; margin-bottom: 15px;}
	
	body .problem-solver-container .row .problem-item{width: 100%; margin-bottom: 4px;}
	body .problem-solver-container .row .problem-item .image-container{display: none;}
	body .problem-solver-container .row .problem-item .text-container p{display: none;}
	body .problem-solver-container .row .solution-link{display: none;}
	/* body .problem-solver-container .mfp-hide{display: block !important;} */
	body .problem-solver-container .white-popup > h3{display: none;}
	body .problem-solver-container .row{margin-bottom: 0;}
	body .problem-solver-container .row .problem-item .text-container{background: #2374c0; padding: 10px 15px; position: relative; margin-bottom: 4px;}
	body .problem-solver-container .row .problem-item.even .text-container{background: #024e95;}
	body .problem-solver-container .row .problem-item .text-container h3{text-align: left; color: #fff; font-size: 30px; padding: 0; min-height: auto; margin-bottom: 4px;}
	body .white-popup .row .solution-outer .solution-item a{font-size: 23px; border-radius: 8px; display: inline-block; font-family: 'MuseoSans-500';}
	body .white-popup .row .solution-outer .solution-item .text-container{font-size: 23px; display: inline-block; margin-bottom: 30px; padding: 0 30px; font-family: 'MuseoSans-500'; width: 100%;}
	body .white-popup .row .solution-outer .solution-item .text-container h3{font-size: 30px; font-family: 'Museo700';}
	
	body .white-popup .row .solution-outer .solution-item .bottom-border{border-width: 7px !important; margin: 30px auto 30px auto; width: 185px;}
	body .problem-solver-container .row .problem-item .text-container h3:after{content: ""; width: 28px; height: 28px; background-image: url('images/plus.png'); position: absolute; right: 0; top: 0; z-index: 99; display: inline-block; padding: 13px 13px; background-repeat: no-repeat; background-position: center center; background-color: #4f90cd;}
	body .problem-solver-container .row .problem-item .text-container.active h3:after{background-image: url('images/minus.png');}
	body .problem-solver-container .row .problem-item.even .text-container h3:after{background-color: #3571aa;}
	body .problem-solver-container .white-popup.active{display: block !important;}
	body .white-popup .row .solution-outer{width: 100%;}
	body .white-popup .row .solution-outer .solution-item .bottom-border{display: block;}
	h1.main_title{text-align: center;}
	body .problem-solver-container{margin-bottom: 60px;}
}

@media screen and (max-width:700px) {
	.logo_container {
		margin-left: 0px;
	}
}

@media screen and (max-width:500px) {
	.single-tab-mobile .image-container img {
	    max-width: 200px;
	    padding-top: 30px;
	}	
}
@media screen and (max-width:480px) {
	body.single-product .product-title{margin-bottom: 15px;}
	body .faq-title-container h3{line-height: normal;}
	body .white-popup .row .solution-outer .solution-item{padding: 0;}
	body .white-popup .row .solution-outer .solution-item .text-container{padding: 0;}
}

@media screen and (max-width:440px) {
	body .attributes-container .title-outer-container h4 {
	    color: #fff;
	    padding-bottom: 0;
	    font-size: 25px;
	    font-family: "museo-sans",sans-serif !important; font-weight:900 !important;
	    line-height: 35px;
	}

	body .tab-container .tab-item .title-outer-container h4 {
	    color: #fff;
	    padding-bottom: 0;
	    font-size: 22px;
	    font-family: "museo-sans",sans-serif !important; font-weight:900 !important;
	    line-height: 35px;
	}

}
.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {
    width: 100%;
}

.ls-wp-container.ls-container.ls-v5 {
    height: 360px;
}

a.link:hover {
	border-bottom: 2px solid #056D2D;
	color:#056D2D;
}

.faq-title-container {
    margin-left: 30px;
}

.single-tab-mobile h3 {
    font-family: "museo-sans",sans-serif !important;
    font-weight: 900;
}

.title-outer-container.not_active {
    border-bottom: 1px solid #f4f4f4;
}

h2.subtitle {
    font-family: "museo-sans",sans-serif !important;
    font-weight: 900;
    font-size: 22px;
    margin-bottom: 15px;
}

.logo_container {
    display: block;
    margin-left: 15px;
}

div#wpupg-grid-171-filter {
    text-align: left !important;
    margin-left: 13px;
}

span.blue {
    color: #0075bf !important;
}

.col-1 {
    display: block;
    float: left;
    width: 50%;
}

@media screen and (max-width:557px) {

	.col-1 {
	    display: block;
	    float: left;
	    width: 100%;
	    margin-bottom:30px;
	}

	.col-1 p {
	    margin-top: 15px;
	}

}